.news-data {
    color: #fff;
    background-color: #555;
    padding: 1px 5px 1px 5px;
}

.news-title a {
    color: #555;
    font-size: 12px;
    font-weight: bold;
}

.news-desc {
    color: #555;
    font-size: 12px;
}

.news-container {
    margin: 0px auto 0px;
    padding: 0;
}

.news-container ul {
    margin: 10px 0 10px 0;
    padding: 0;
    list-style: none;
    line-height: 0;
    text-justify: newspaper;
    text-align-last: justify;
}

.news-container ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}

.news-container ul li  {
    width: 31%;
    display: inline-block;
    text-align: left;
    line-height: normal;
    vertical-align: top;
    //display : inline;
    margin: 0 0 0 10px;
}
